Subject: RE: Enron_December7-9/2000
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 11 Apr 2001 15:53:00 -0700 (PDT)

Not sure if you received this.

---------------------- Forwarded by Donna Johnson/PDX/ECT on 04/11/2001 11:01 AM ---------------------------

"Almeida, Keoni" <[email-masked]> on 03/29/2001 10:36:30 AM
To:	"'De La Garza, Chuck'" <[email-masked]>, "Almeida, Keoni" <[email-masked]>
cc:	"Johnson, Donna" <[email-masked]> 

Subject:	RE: Enron_December7-9/2000

I've just received approval to go ahead with the adjustment which I will be
submitting to Settlements today.  They are a bit behind so I don't expect
the change to take place any day soon, but I will keep it moving forward and
keep you appraised.  Keep in mind that there is no adjustment for December
9th as OOM calls were only made for the 7th and 8th.

Keoni Almeida
California Independent System Operator
phone: 916/608-7053
pager:  916/814-7352
alpha page:  [email-masked]
e-mail:  <mailto:[email-masked]>

-----Original Message-----
From: De La Garza, Chuck [mailto:[email-masked]]
Sent: Thursday, March 29, 2001 10:04 AM
To: [email-masked]'
Cc: [email-masked]'
Subject: Enron_December7-9/2000

Keoni,  I have been working with Donna Johnson at Enron in regards to
several days in December where the CALISO paid El Paso Merchant Energy for
some power that they should have given credit to Enron for.  The days in
question are December 7-9.  For various hours on those days, we sold the
power from our San Joaquin plant to Enron.  Enron has already paid us for
this power.  Below is a breakout of the hours that are in question.

Day 7, hours 11-24
Day 8, hours 1-6 and 23-24
Day 9, hours 1-6

This was the Uninstructed Energy, charge 407

If there is anything else you need me to do, please do not hesitate to
contact me.

Chuck de la Garza
713-420-6732

******************************************************************
This email and any files transmitted with it from the
ElPaso Corporation are confidential and intended solely
for the use of the individual or entity to whom they are
addressed. If you have received this email in error
please notify the sender.
******************************************************************